Raspbian Package Auto-Building

Buildd status for fw4spl (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 17.2.0-2BD-Uninstallable151d 11h 56muncompiledmisc:optionalold | no log

Dependency installability problem for fw4spl on armhf:

fw4spl build-depends on missing:
- libgdcm2-dev:armhf